stages :
    - build
    - test


build first_pipline list :
    stage : build
    script:
        - mkdir build
        - cd build
        - touch aeroports.txt
        - echo "CDD" >> aeroports.txt
        - echo "APP" >> aeroports.txt
        - echo "TEST" >> aeroports.txt
    artifacts:
        paths:
             - build/



test first_pipline :
    stage : test
    script:
        - test -f build/aeroports.txt
        - cd build
        - grep "CDD" aeroports.txt
        - grep "APP" aeroports.txt